View Issue Details

IDProjectCategoryView StatusLast Update
0002371VALENTINA SERVERXML dumppublic2007-05-28 05:16
ReporterFabianAssigned ToIvan Smahin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.0.1 
Target VersionFixed in Version3.0.2 
Summary0002371: Wrong error on 'No more connections left'
DescriptionIf 5 connections are licensed and it would be opened a further, 6. connection an error 533781 (&H82515) was thrown (should be some &H85...)
TagsNo tags attached.

Activities

Ruslan Zasukhin

Ruslan Zasukhin

2007-05-26 06:01

administrator   ~0002224

Sorry, not clear description of problem at all.

WHERE is problem ?
Fabian

Fabian

2007-05-26 06:18

reporter   ~0002230

Sorry I will say that the error number 533781 has a different meaning as 'connection count reached'?!
Ivan Smahin

Ivan Smahin

2007-05-27 22:28

manager   ~0002234

Explanation - when you get over connection limit on the server you get it trying to connect from particular client - right? You see in the server log correct exception logged. But inside the client you get "broken" packet error instead - because this client was not even connected (accepted). So server can send nothing to it.

Issue History

Date Modified Username Field Change
2007-05-26 04:54 Fabian New Issue
2007-05-26 06:01 Ruslan Zasukhin Note Added: 0002224
2007-05-26 06:18 Fabian Note Added: 0002230
2007-05-27 22:28 Ivan Smahin Note Added: 0002234
2007-05-28 05:16 Ivan Smahin Status new => resolved
2007-05-28 05:16 Ivan Smahin Resolution open => fixed
2007-05-28 05:16 Ivan Smahin Assigned To => Ivan Smahin
2007-05-28 05:16 Ivan Smahin Fixed in Version => 3.0.2